[project]
name = "ddns"
version = "0.1.0"
description = "Add your description here"
readme = "README.md"
requires-python = ">=3.10"
dependencies = [
    "boto3>=1.37.30",
    "boto3-stubs[all]>=1.38.23",
    "pytest>=8.3.5",
    "pyyaml>=6.0.3",
    "types-pyyaml>=6.0.12.20250915",
]
